/* HTTP API 机构业务模块
 * Copyright 2020, CAIMEI365
 * Date   2020/06/16
 * auther ZHJY
 */
var ClubApi = {
        ClubRegister: function (params, callback) {//获取扫码登陆二维码
            Http.AjaxService({ url:'/club/common', type:'post', data:params, json:true, mask:true,replace:false})
            .then(function(res){
                callback(res);
            });
        },
};